liblouis 1.7.0-2 source package in Debian

Changelog

liblouis (1.7.0-2) unstable; urgency=low


  * debian/control: Remove python2.4-ctypes build-depends (Closes:
    Bug#562480), bump python-all-dev dependency version to >= 2.5.

 -- Samuel Thibault <email address hidden>  Sun, 27 Dec 2009 02:57:36 +0100

Upload details

Uploaded by:
Debian Accessibility Team on 2010-01-02
Uploaded to:
Sid
Original maintainer:
Debian Accessibility Team
Architectures:
any
Section:
libs
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size SHA-256 Checksum
liblouis_1.7.0-2.dsc 1.3 KiB 22140b54ee4e20907902dfbaeb31abdcf4f0c5442eb695b21e77dc8a4a628caf
liblouis_1.7.0.orig.tar.gz 1.3 MiB e5a37e7597eda6652a5bfe403f2fea11a0e2dcce78cab3edb03b0b0b8af5038a
liblouis_1.7.0-2.diff.gz 5.3 KiB e544cd6504899e764a68b9b74a507d50c18abc4363b0fc9c66ed01de23d36082

No changes file available.

Binary packages built by this source